#disconnect {
    cursor: pointer;
}

$color: #C4C4C4;
$btn-color: #858585;

.navbar {
    background-color: rgba(27, 40, 49, 0.9);
    color: $color;
}

.navbar-text {
    color: $color;
}

.custom-button {
    width: 50%;
}

.navbar-nav {
    width: 20%;
    text-align: center;
    display: flex;
    justify-content: center;
}